Logo Support Centre

I updated Premiere Pro / After Effects and now I can't install the Wipster Review Panel

Follow

Some users of this version of Premiere Pro / After Effects have experienced difficulties installing the panel with this version of Premiere Pro / After Effects. In this case we recommend a manual install. You can grab the latest version from here.

You'll also want make sure you grab the latest version of the ZXP installer too. If you get the following error when trying to use the zxpinstaller:

"This CC application is not compatible. The version of the CC application doesn't work well with this add-on."

This means you probably don't have the latest version of the 'zxpinstaller'. You'll need to re-install it.

 

 

 

 

Have more questions? Submit a request
Powered by Zendesk